Non hai l'ultima versione ufficiale, per favore utilizza la versione 1.0.0.0